# v2.1.0

Download at <https://doltlab-releases.s3.us-east-1.amazonaws.com/linux/amd64/doltlab-v2.1.0.zip>

### DoltLab Features/Bug Fixes

#### Breaking Changes

* The DoltLab `.zip` folder now contains the [installer](https://docs.dolthub.com/products/doltlab/installation#start-doltlab) binary that must be used to configure the DoltLab instance. Previous versions of DoltLab shipped with assets like `docker-compose.yaml` and `envoy.tmpl`, however these assets, and any others that are required for running DoltLab, will now be generated by the `installer` and are NOT included in the zip.

### DoltHub Features/Bug Fixes

* Fix merge pull request when existing Job is running.
* Misc. UI design changes and bug fixes.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.doltlab.com/reference/release-notes/v2.1.0.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
